@charset "utf-8";
table {border-collapse:collapse; table-layout:fixed;}
hr{display:none;}
.hidden {clear: both;font-size: 0;height: 0;line-height: 0;visibility: hidden;width: 0;}
.cl{*zoom:1;}
.cl:after{content:'';display:block;clear:both;}

.b {font-weight:bold;}

.highlight {color:#2962D9;}

.pointer {cursor:pointer;}

/* font */
.numberFont {font-family:DINWeb-Bold;}
.oddFont{font-family:DINWeb-Bold;color:#1265cd;}
.evenFont{font-family:DINWeb-Bold;color:#cd1212;}

/* color */
.orange {color:orange;}
.blue {color:blue !important;}
.red {color:red !important;}
.lightblue {color:#00e6ff !important;}
.yellow {color:yellow !important;}
.lightgray {color:#838383 !important;}

/* align */
.center {/* text-align:center; */}

/* display */
.displayBlock {display:block;}
.displayNone {display:none;}

.error {color:#ff5858 !important;}
.confirm {color:#0099ff !important;}

/* padding */
.pd5 {padding:5px;}
.pdT5 {padding-top:5px;}
.pdR5 {padding-right:5px;}
.pdB5 {padding-bottom:5px;}
.pdL5 {padding-left:5px;}

.pd10 {padding:10px;}
.pdT10 {padding-top:10px;}
.pdR10 {padding-right:10px;}
.pdB10 {padding-bottom:10px;}
.pdL10 {padding-left:10px;}

/* margin */
.mgT10 {margin-top:10px;}

/* font-size */
.fs11 {font-size:11px;}

/* background-color */
.bgRed {background-color:#FFECEC;}
.bgGray {background-color:#FBFBFB;}
.bgWhite {background-color:#FFFFFF;}
.bgSky {background-color:#F0FDFF;}
.bgBlack {background-color:#848694;}
.bgYellow {background-color:#FFFFD9;}

/* vertical-align */
.valign_t {vertical-align:top;}
.valign_m {vertical-align:middle;}
.valign_b {vertical-align:bottom;}

/* tr */
.trOdd {background-color:#fff;}
.trEven {background-color:#f1f1f1;}

.powerballBox{border:1px solid #D5D5D5;background-color: #fff;}
.powerballBox th.title {height: 40px;/* background-color: #f5f5f5; */font-size: 14px;font-weight:normal;}
.powerballBox .subTitle th {height:30px;border:1px solid #D5D5D5;font-size: 13px;font-weight:normal;}
.powerballBox .thirdTitle th {height: 28px;background-color:#fff;border:1px solid #D5D5D5;font-size: 12px;font-weight:normal;}
.powerballBox td {border:1px solid #D5D5D5;font-size: 11px;color: #333;}
.powerballBox .none td {border:none;border-bottom:1px solid #adadad;}
.powerballBox .none td.none {border:none;}

.powerballBox .oddBox{width:64px;height:36px;background:url(../img/data_odd.png) no-repeat 0 0;text-align:center;vertical-align:middle;color:#fff;line-height:36px;}
.powerballBox .evenBox{width:64px;height:36px;background:url(../img/data_even.png) no-repeat 0 0;text-align:center;vertical-align:middle;color:#fff;line-height:36px;}
.powerballBox .overBox{width:64px;height:36px;background:url(../img/data_over.png) no-repeat 0 0;text-align:center;vertical-align:middle;color:#fff;line-height:36px;}
.powerballBox .underBox{width:64px;height:36px;background:url(../img/data_under.png) no-repeat 0 0;text-align:center;vertical-align:middle;color:#fff;line-height:36px;}
.powerballBox .leftBox{width:64px;height:36px;background:url(../img/data_left.png) no-repeat 0 0;text-align:center;vertical-align:middle;color:#fff;line-height:36px;}
.powerballBox .rightBox{width:64px;height:36px;background:url(../img/data_right.png) no-repeat 0 0;text-align:center;vertical-align:middle;color:#fff;line-height:36px;}
.powerballBox .threeBox{width:64px;height:36px;background:url(../img/data_three.png) no-repeat 0 0;text-align:center;vertical-align:middle;color:#fff;line-height:36px;}
.powerballBox .fourBox{width:64px;height:36px;background:url(../img/data_four.png) no-repeat 0 0;text-align:center;vertical-align:middle;color:#fff;line-height:36px;}
.powerballBox .left3evenBox{width:64px;height:36px;background:url(../img/data_left3even.png) no-repeat 0 0;text-align:center;vertical-align:middle;color:#fff;line-height:36px;}
.powerballBox .left4oddBox{width:64px;height:36px;background:url(../img/data_left4odd.png) no-repeat 0 0;text-align:center;vertical-align:middle;color:#fff;line-height:36px;}
.powerballBox .right3oddBox{width:64px;height:36px;background:url(../img/data_right3odd.png) no-repeat 0 0;text-align:center;vertical-align:middle;color:#fff;line-height:36px;}
.powerballBox .right4evenBox{width:64px;height:36px;background:url(../img/data_right4even.png) no-repeat 0 0;text-align:center;vertical-align:middle;color:#fff;line-height:36px;}

.powerballBox .oddColor{color:#1265cd;}
.powerballBox .evenColor{color:#cd1212;}
.powerballBox .middleColor{color:#14805E;}
.powerballBox .oddText{color:#1265cd;font-family:DINWeb-Bold;}
.powerballBox .evenText{color:#cd1212;font-family:DINWeb-Bold;}
.powerballBox .middleText{color:#14805E;font-family:DINWeb-Bold;}
.powerballBox .date{font-family:DINWeb-Bold;}

.powerballBox .periodBox{height:36px;vertical-align:middle;}

.powerballBox .odd {width:20px;height:15px;border-radius:20px;background-color:#156AEA;border:1px solid #1156bd;color:#fff;text-align:center;padding-top:5px;}
.powerballBox .even {width:20px;height:15px;border-radius:20px;background-color:#D6412B;border:1px solid #992e1e;color:#fff;text-align:center;padding-top:5px;}

.numberText{/* font-family:DINWeb-Bold; *//* color: #333; */}




/* index (patternBox) */
#patternBox {border:1px solid #D5D5D5;background-color: #fff;}
#patternBox th {position:relative;}
#patternBox th.title {/* background-color: #f5f5f5; */border-bottom:1px solid #D5D5D5;font-size: 14px;font-weight:normal;height: 40px;}
#patternBox .subTitle th {height:30px;background-color:#FCFCFC;color:#5F6164;border:1px solid #D5D5D5;font-size:11px;font-weight:normal;}
#patternBox th.btns {border-right:1px solid #D5D5D5;background-color:#fff;color:#5F6164;font-size: 13px;font-weight:normal;}
#patternBox th a {height:30px;line-height:30px;display:block;text-decoration:none;}
#patternBox th a:hover {color:#0E609C;text-decoration:underline;}
#patternBox th a.on {position:absolute;top: 0px;left: 0px;width:100%;height: 100%;color:#fff;background-color:#127CCB;border:1px solid #0E609C;}
#patternBox .content {width:830px;overflow-x:auto;}

#patternBox a{display:block;}
#patternBox .btn.on{background-color:#393939;}

/* index (sixBox) */
#sixBox {border:1px solid #D5D5D5;}
#sixBox th {position:relative;}
#sixBox th.title {font-weight:bold;background-color:#F1F1F1;color:#5F6164;border-bottom:1px solid #D5D5D5;font-size:11px;font-weight:normal;}
#sixBox .subTitle th {height:30px;background-color:#FCFCFC;color:#5F6164;border:1px solid #D5D5D5;font-size:11px;font-weight:normal;}
#sixBox th.btn {border-right:1px solid #D5D5D5;background-color:#fff;color:#5F6164;font-size:11px;font-weight:normal;}
#sixBox th a {height:30px;line-height:30px;color:#5F6164;display:block;text-decoration:none;}
#sixBox th a:hover {color:#0E609C;text-decoration:underline;}
#sixBox th a.on {position:absolute;top:-1px;left:-1px;width:100%;color:#fff;background-color:#127CCB;border:1px solid #0E609C;}
#sixBox td a.on1 {top:-1px;left:-1px;color:#fff;background-color:#127CCB;border:1px solid #0E609C;}
#sixBox th a.on2 {position:absolute;top:-1px;left:-1px;width:100%;color:#000;background-color:#F1F1F1;border:1px solid #c2c2c2;}
#sixBox .content {width:830px;overflow-x:auto;}
#sixBox a {display:block;color:#5F6164;}

#sixBox .sixPatternCntBox td.btn {border-right:1px solid #D5D5D5;background-color:#fff;color:#5F6164;font-size:11px;font-weight:normal;}
#sixBox .sixPatternCntBox td.none {border-right:none;}



.defaultTable {border:1px solid #D5D5D5;}
.defaultTable th {position:relative;}
.defaultTable th.title {font-weight:bold;background-color:#F1F1F1;}
.defaultTable th.btn {border-right:1px solid #D5D5D5;background-color:#F1F1F1;font-weight:normal;}
.defaultTable th.menu {border-top:2px solid #0E609C;border-right:1px solid #D5D5D5;background-color:#F1F1F1;font-weight:normal;}
.defaultTable th.menu a:hover{color:#0E609C;}
.defaultTable th.menu.none {border-top:2px solid #0E609C;border-right:none;background-color:#F1F1F1;font-weight:normal;}
.defaultTable th a {color:#000;display:block;text-decoration:none;}
.defaultTable th a.on {position:absolute;top:0px;left:-1px;width:100%;color:#fff;background-color:#127CCB;border:1px solid #0E609C;border-top:none;}
.defaultTable th a.on:hover {color:#fff;}
.defaultTable .content {width:840px;overflow-x:auto;}

.defaultTable a {display:block;height:30px;line-height:30px;}

div.dateInfo {position:relative;height:65px;}
div.date-box {width:300px;position:relative;float:left;height:65px;color:#404040;z-index:1;margin:0 auto;}
div.date-box span.date {position:absolute;left:37px;padding-top:1px;font-family:DINWeb-Bold;font-size:25px;font-weight:bold;letter-spacing:-1px;vertical-align:top;line-height:65px;}
div.date-box a.prev {position:absolute;left:15px;top:21px;}
div.date-box a.next {position:absolute;right:123px;top:21px;}
div.date-box a.today {position:absolute;right:75px;top:16px;}
div.date-box .calendar {position:absolute;right:35px;top:16px;z-index:12;border:none;cursor:pointer;}

div.time-box {width:500px;height:50px;position:absolute;top:8px;right:0px;}
div.time-box .timeBar{position:relative;width:420px;height:49px;line-height:49px;background:url(../img/time.png) no-repeat 0 0;color:#fff;font-weight:bold;text-align:center;}
div.time-box .timeBar .msg1 {float:left;padding-left:30px;}
div.time-box .timeBar .msg2 {float:right;padding-right:30px;}
div.time-box .timeBar .time {position:absolute;top:3px;left:122px;font-family:DINWeb-Bold;font-size:26px;letter-spacing:2px;}
div.time-box .timeBar .msg2 .round {font-family:DINWeb-Bold;font-weight:bold;color:#BF1A20;font-size:15px;margin:0 3px;}

div.time-box img.refresh {position:absolute;right:10px;top:2px;}

div.timeBox {position:absolute;top:17px;right:15px;width:402px;height:30px;line-height:30px;border:1px solid #D5D5D5;text-align:center;background-color:#F1F1F1;font-size:11px;font-family:tahoma,dotum;}
div.timeBox .left {float:left;width:300px;}
div.timeBox .left strong {color:#CD1212;}
div.timeBox .refresh {float:right;width:100px;background-color:#127CCB;color:#fff;border:1px solid #0E609C;margin-top:-1px;margin-right:-1px;}
div.timeBox .refresh a {display:block;color:#fff;}

.periodBox {position:relative;margin:0;height:65px;top:15px;}
.periodBox .dateBox {float:left;width:400px;}
.periodBox .dateBox input {float:left;}
.periodBox .dateBox a {float:left;margin-left:5px;}
.periodBox .bar {float:left;margin:0 5px;line-height:44px;}
.periodBox .btnBox {float:left;}
.periodBox .btnBox a {width:46px;height:44px;text-align:center;line-height:44px;display:inline-block;color:#fff;font-weight:bold;}
.periodBox .dateInput {width:154px;height:45px;font-size:15px;font-family:DINWeb-Bold;border:none;text-align:center;}

/* pattern table */
.patternTable {background-color:#fff;border:1px solid #9b9b9b;}
.patternTable .innerTable {background-color:#fff;}
.patternTable .innerTable th {height:30px;font-size:12px;font-family:dotum;background-color:#EFEFEF;border-right:1px solid #9b9b9b;border-bottom:1px solid #9b9b9b;}
.patternTable .innerTable td {width:30px;height:30px;border-top:1px solid #e4e4e4;border-right:1px solid #e4e4e4;text-align:center;}
.patternTable .innerTable td.sum {font-weight:bold;}
.patternTable .innerTable td.order {font-weight:bold;background-color:#EFEFEF;border-right:1px solid #9b9b9b;border-top:1px solid #9b9b9b;}
.patternTable .innerTable .none td {border:none;height:none;}
.patternTable .innerTable td.date {width:80px;font-family:DINWeb-Bold;}
.patternTable .innerTable td.patternRound {background-color:#4C4C4C;color:#fff;width:40px;height:20px !important;}
.patternTable .innerTable td.patternImg {height:40px !important;}

/* odd, even */
.patternTable .innerTable th.title_odd {color:#1265cd;}
.patternTable .innerTable th.title_even {color:#cd1212;}
.patternTable .innerTable th.title_middle {color:#14805E;}
.patternTable .innerTable td .odd {width:20px;height:20px;line-height:20px;border-radius:20px;background-color:#1265cd;border:1px solid #0d50a3;color:#fff;text-align:center;font-size:11px;margin:0 5px;}
.patternTable .innerTable td .even {width:20px;height:20px;line-height:20px;border-radius:20px;background-color:#cd1212;border:1px solid #a30d0d;color:#fff;text-align:center;font-size:11px;margin:0 5px;}
.patternTable .innerTable td .middle {width:20px;height:20px;line-height:20px;border-radius:20px;background-color:#14805E;border:1px solid #0D513A;color:#fff;text-align:center;font-size:11px;margin:0 5px;}
.patternTable .innerTable td .small {width:20px;height:20px;line-height:20px;border-radius:20px;background-color:#1265cd;border:1px solid #0d50a3;color:#fff;text-align:center;font-size:11px;margin:0 5px;}
.patternTable .innerTable td .big {width:20px;height:20px;line-height:20px;border-radius:20px;background-color:#cd1212;border:1px solid #a30d0d;color:#fff;text-align:center;font-size:11px;margin:0 5px;}
.patternTable .innerTable td .none {width:20px;height:20px;line-height:20px;border-radius:20px;background-color:#b6b6b6;border:1px solid #747474;color:#fff;text-align:center;font-size:11px;margin:0 5px;}

/* under, over */
.patternTable .innerTable th.title_under {color:#1265cd;}
.patternTable .innerTable th.title_over {color:#cd1212;}
.patternTable .innerTable td .under {width:20px;height:20px;line-height:20px;border-radius:20px;background-color:#1265cd;border:1px solid #0d50a3;color:#fff;text-align:center;font-size:11px;margin:0 5px;}
.patternTable .innerTable td .over {width:20px;height:20px;line-height:20px;border-radius:20px;background-color:#cd1212;border:1px solid #a30d0d;color:#fff;text-align:center;font-size:11px;margin:0 5px;}

/* left, right */
.patternTable .innerTable th.title_left {color:#1265cd;}
.patternTable .innerTable th.title_right {color:#cd1212;}
.patternTable .innerTable td .left {width:20px;height:20px;line-height:20px;border-radius:20px;background-color:#1265cd;border:1px solid #0d50a3;color:#fff;text-align:center;font-size:11px;margin:0 5px;}
.patternTable .innerTable td .right {width:20px;height:20px;line-height:20px;border-radius:20px;background-color:#cd1212;border:1px solid #a30d0d;color:#fff;text-align:center;font-size:11px;margin:0 5px;}

/* ladderCnt(3,4) */
.patternTable .innerTable th.title_three {color:#1265cd;}
.patternTable .innerTable th.title_four {color:#cd1212;}
.patternTable .innerTable td .three {width:20px;height:20px;line-height:20px;border-radius:20px;background-color:#1265cd;border:1px solid #0d50a3;color:#fff;text-align:center;font-size:11px;margin:0 5px;}
.patternTable .innerTable td .four {width:20px;height:20px;line-height:20px;border-radius:20px;background-color:#cd1212;border:1px solid #a30d0d;color:#fff;text-align:center;font-size:11px;margin:0 5px;}

/* startLadderCnt */
.patternTable .innerTable th.title_left3 {color:#cd1212;font-size:11px;}
.patternTable .innerTable th.title_left4 {color:#1265cd;font-size:11px;}
.patternTable .innerTable th.title_right3 {color:#1265cd;font-size:11px;}
.patternTable .innerTable th.title_right4 {color:#cd1212;font-size:11px;}
.patternTable .innerTable td .left3 {width:20px;height:20px;line-height:20px;border-radius:20px;background-color:#cd1212;border:1px solid #a30d0d;color:#fff;text-align:center;font-size:11px;margin:0 5px;}
.patternTable .innerTable td .left4 {width:20px;height:20px;line-height:20px;border-radius:20px;background-color:#1265cd;border:1px solid #0d50a3;color:#fff;text-align:center;font-size:11px;margin:0 5px;}
.patternTable .innerTable td .right3 {width:20px;height:20px;line-height:20px;border-radius:20px;background-color:#1265cd;border:1px solid #0d50a3;color:#fff;text-align:center;font-size:11px;margin:0 5px;}
.patternTable .innerTable td .right4 {width:20px;height:20px;line-height:20px;border-radius:20px;background-color:#cd1212;border:1px solid #a30d0d;color:#fff;text-align:center;font-size:11px;margin:0 5px;}

/* patternBox */
.patternBox {background-color:#fff;border:1px solid #ADADAD;}
.patternBox .title {height:30px;background-color:#F1F1F1;color:#000;font-size:11px;font-weight:normal;}
.patternBox .subTitle th {height:30px;background-color:#FCFCFC;color:#5F6164;border:1px solid #D5D5D5;font-size:11px;font-weight:normal;}
.patternBox .innerTable {width:100%;background-color:#fff;border-bottom:1px solid #ADADAD;}
.patternBox .innerTable tr.line {border-bottom:1px solid #ADADAD;}
.patternBox .innerTable td {text-align:center;padding:4px;}
.patternBox .innerTable td.date {width:80px;font-family:DINWeb-Bold;border-right:1px solid #ADADAD;}
.patternBox .innerTable td.nextResult {width:82px;text-align:center;border-left:1px solid #ADADAD;}
.patternBox .innerTable td.patternRound {background-color:#717171;border:1px solid #151515;color:#fff;width:40px;height:20px !important;line-height:20px;font-family:DINWeb-Bold;}
.patternBox .innerTable td.patternImg {height:40px !important;}
.patternBox .innerTable td.patternImg div {margin:0 auto;}
.patternBox .bd {border:1px solid #ADADAD;}

/* patternAnalyze */
#patternSet {position:relative;border:1px solid #ADADAD;border-top:none;margin:0;padding:0;}
#patternSet li {display:inline-block;text-align:center;width:40px;padding:0;margin:0;cursor:pointer;vertical-align:top;}
#patternSet .round {height:20px;line-height:20px;background-color:#717171;color:#fff;border-right:1px solid #151515;border-bottom:1px solid #151515;}
#patternSet .img {margin:3px auto;}

.patternSearchBox {position:relative;height:45px;line-height:45px;margin:10px 0;}
.patternSearchBox img {vertical-align:middle;}
.patternSearchBox a.chk {display:inline-block;background:url(../img/check_off.png) left center no-repeat;padding-left:22px;margin-right:5px;}
.patternSearchBox a.chk.on {background:url(../img/check_on.png) left center no-repeat;}

.patternSearchBox ul {float:left;}
.patternSearchBox ul li {display:inline-block;width:130px;height:40px;line-height:40px;text-align:center;border:1px solid #D5D5D5;cursor:pointer;}
.patternSearchBox ul li.on {border:1px solid #0E609C;background-color:#127CCB;color:#fff;}

/* roundLog */
.roundSelect{width:95px;}
.typeSelect{width:105px;}
.selectOverflow{height:400px;}
.selectArea {position:absolute;width:380px;top:5px;}
.selectArea .text {height:10px;padding-top:10px;display:inline-block;vertical-align:top}

/* latestLog */
.roundCntSelect {width:100px;}

/* agree */
.agreeBox {background-color:#F8F8F8;color:#666666;}
.agreeBox .title {height:35px;line-height:35px;font-size:12px;background-color:#aaaaaa;border:1px solid #999999;}
.agreeBox .title ul li a {float:left;padding:0 20px;border-right:1px solid #999999;color:#333;text-decoration:none;}
.agreeBox .title ul li a.on {display:block;background-color:#4C4C4C;color:#fff;font-weight:bold;border:1px solid #3c3c3c;height:35px;margin:-1px 0 0 -1px;}
.agreeBox .content {padding:20px;font-size:12px;line-height:20px;border:1px solid #CECECE;border-top:none;}


/* sp_logs */
.sp-date_prev {
    width: 10px;
    height: 19px;
    background: url(../img/sp_log.png) -321px -88px;
}

.sp-date_prev.on {
    width: 10px;
    height: 19px;
    background: url(../img/sp_log.png) -321px -49px;
}

.sp-date_next {
    width: 10px;
    height: 19px;
    background: url(../img/sp_log.png) -321px -10px;
}

.sp-date_next.on {
    width: 10px;
    height: 19px;
    background: url(../img/sp_log.png) -237px -195px;
}

.sp-date_today {
    width: 33px;
    height: 29px;
    background: url(../img/sp_log.png) -268px -10px;
}

.sp-date_today.on {
    width: 33px;
    height: 29px;
    background: url(../img/sp_log.png) -268px -59px;
}

.sp-date_cal {
    width: 33px;
    height: 29px;
    background: url(../img/sp_log.png) -268px -108px;
}

.sp-date_cal.on {
    width: 33px;
    height: 29px;
    background: url(../img/sp_log.png) -184px -195px;
}

.sp-search {
    width: 46px;
    height: 44px;
    background: url(../img/sp_log.png) -10px -131px;
}

.sp-search.on {
    width: 46px;
    height: 44px;
    background: url(../img/sp_log.png) -76px -131px;
}

.sp-icon_open {
    width: 34px;
    height: 16px;
    background: url(../img/sp_log.png) -10px -259px;
}

.sp-dayspace_bg {
    width: 154px;
    height: 45px;
    background: url(../img/sp_log.png) -10px -10px;
}

.sp-day {
    width: 46px;
    height: 44px;
    background: url(../img/sp_log.png) -10px -195px;
}

.sp-day.on {
    width: 46px;
    height: 44px;
    background: url(../img/sp_log.png) -142px -131px;
}

.sp-data_odd {
    width: 64px;
    height: 36px;
    background: url(../img/sp_log.png) -10px -75px;
    text-align: center;
    vertical-align: middle;
    color: #fff;
    line-height: 36px;
}

.sp-data_even {
    width: 64px;
    height: 36px;
    background: url(../img/sp_log.png) -184px -10px;
    text-align: center;
    vertical-align: middle;
    color: #fff;
    line-height: 36px;
}

.sp-data_under {
    width: 64px;
    height: 36px;
    background: url(../img/sp_log.png) -184px -66px;
    text-align: center;
    vertical-align: middle;
    color: #fff;
    line-height: 36px;
}

.sp-data_over {
    width: 64px;
    height: 36px;
    background: url(../img/sp_log.png) -94px -75px;
    text-align: center;
    vertical-align: middle;
    color: #fff;
    line-height: 36px;
}

.sp-odd  {
    width: 29px;
    height: 29px;
    background: url(../img/sp_log.png) -268px -206px;
}

.sp-even {
    width: 29px;
    height: 29px;
    background: url(../img/sp_log.png) -268px -157px;
}
.sp-left  {
    width: 29px;
    height: 29px;
    background: url(../img/sp_stats.png) -163px -392px;
}

.sp-right {
    width: 29px;
    height: 29px;
    background: url(../img/sp_stats.png) -201px -392px;
}
.sp-3  {
    width: 29px;
    height: 29px;
    background: url(../img/sp_stats.png) -239px -392px;
}

.sp-4 {
    width: 29px;
    height: 29px;
    background: url(../img/sp_stats.png) -277px -392px;
}


.sp-under {
    width: 34px;
    height: 29px;
    background: url(../img/sp_log.png) -76px -195px;
}

.sp-over {
    width: 34px;
    height: 29px;
    background: url(../img/sp_log.png) -130px -195px;
}

.sp-big {
    width: 29px;
    height: 29px;
    background: url(../img/sp_log.png) -79px -247px;
}

.sp-middle {
    width: 29px;
    height: 29px;
    background: url(../img/sp_log.png) -129px -247px;
}

.sp-small {
    width: 29px;
    height: 29px;
    background: url(../img/sp_log.png) -180px -247px;
}

.sp-ball_bg {
    width: 34px;
    height: 34px;
    background: url(../img/sp_log.png) -208px -131px;
    font-size: 14px;
    color: #000;
    line-height: 36px;
}

